@charset "shift_jis";
@import url("font.css");

/*common*/
*      { }
html         { height: 100% !important }
body             { font-size: 100%; background-color: #fff; text-align: center; margin: 0; width: auto !important; height: 100% !important }
a   { color: #2a00ff; text-decoration: none; cursor: pointer }
a:link { color: #2a00ff }
a:visited { color: #2a00ff }
a:hover   { color: #f00; text-decoration: underline }
a:active { color: red }
img     { margin: 0; padding: 0 }
div    { width: auto }
h1, h2, h3 { font-size: 100%; margin: 0px; font-weight: normal; display: inline; }
h4, h5, h6 { }
div.clr  { clear: both }
span.cler{ clear: both }
form { }
button { cursor: pointer }
a.acmp { display: none }
.float-left { float: left }
.float-right  { float: right }
/*emb*/
#kaikeihome-navi .emb { text-align: center; width: 100%; filter: dropshadow(color=white, offx=0, offy=1)   }
#kaikeihome-menu .emb { text-align: center; padding-top: 2px; width: 100%; filter: dropshadow(color=white, offx=0, offy=1) }


/*container*/
#container                   { background-color: #fff; background-image: url("../images/menubg.gif"); background-repeat: repeat-y; margin-right: auto; margin-left: auto; position: relative !important; width: 750px !important; height: 100% !important; min-height: 100%; overflow: visible; border-right: 1px solid #b0b0b0; border-left: 1px solid #b0b0b0 }
body > #container      { height: auto !important }
/*maincontents*/
#maincontents             { padding-bottom: 80px }
#container > #maincontents  { padding-bottom: 90px }
body > #maincontents { }
/*navi*/
#kaikeihome-navi   { font-size: 11pt !important; background-color: #dbe4ef; background-image: url("../images/navibg.gif"); background-repeat: repeat-x; background-position: left top; padding: 0; width: 750px; height: 30px; overflow: hidden; border-top: 1px solid #c9d1db; border-bottom: 1px solid #9fb2ca }
#kaikeihome-navi *     { margin: 0; padding: 0 }
#maincontents > #kaikeihome-navi   { padding-bottom: 2px; width: auto; height: 28px }
#kaikeihome-navi a               { line-height: 120%; text-decoration: none !important; background-image: url("../images/navilinkbg.gif"); text-align: center; white-space: nowrap; display: block; margin: 0; padding-top: 5px; padding-right: 2px; padding-left: 2px; width: 130px; height: 30px; float: left; overflow: visible; border-top: medium none; border-right: 1px solid #b3b8ca; border-left: 1px solid #fff }
#kaikeihome-navi a:link      { color: #000; text-decoration: none !important }
#kaikeihome-navi a:visited      { color: #000; text-decoration: none !important }
#kaikeihome-navi a:hover              { color: #ff7f00; text-decoration: none !important; background-image: url("../images/navilinkbg-hv.gif") }
#kaikeihome-navi a:active  { text-decoration: none !important }
#maincontents .alternate  { display: none; }


/*menumain*/
#menumain        { margin: 0; padding: 0; position: relative; clear: both }
/*menu*/
#kaikeihome-menu          { text-align: center; position: relative; width: 180px; float: left }
#kaikeihome-menu *     { margin: 0; padding: 0 }
#kaikeihome-menu ul         { list-style-type: none; padding: 0 }
#kaikeihome-menu ul li           { position: relative; width: 180px; float: left; clear: both }
#kaikeihome-menu ul > li { float: none }
#kaikeihome-menu ul li div.corner    { color: #5a5a5a; font-size: 100%; font-weight: bold; line-height: 1.1; background-color: #d9e2ed; background-image: url("../images/menu-h3.gif"); background-repeat: repeat-x; background-position: left top; text-align: center; padding: 3px 18px; width: 100%; max-width:142px; border-style: solid; border-width: 1px; border-color: #c9d1db #9fb2ca #9fb2ca #c9d1db; word-break: break-all; overflow:auto; }
#kaikeihome-menu ul li > div.corner  { padding-right: 18; padding-left: 18; overflow: auto }
#kaikeihome-menu ul ol             { list-style-type: none; width: 100% }
#kaikeihome-menu ul > li > ol   { width: auto }
#kaikeihome-menu ul li ol li { width: 178px; }
#kaikeihome-menu ul li ol li .entry     { line-height: 1.3; background-color: #fff; background-image: url("../images/menulistbg.gif"); background-repeat: repeat-y; background-position: left top; margin-top: 0; margin-bottom: 0; padding: 0; width: 100% }
#kaikeihome-menu ul li ol > li > .entry { width: auto; float: none; }
#kaikeihome-menu ol li a { text-decoration: none; background-color: transparent; background-image: url("../images/menulistec.gif"); background-repeat: no-repeat; background-position: 5px 4px; text-align: left; display: block; margin: 0; padding: 6px 3px 3px 18px; position: relative; width: 100%; border-bottom: 1px dashed #e5e5e5; word-break: break-all; overflow:auto; }
#kaikeihome-menu ol li > h3     { display:block; }
#kaikeihome-menu ol li > div > a    { width: auto; overflow: auto; }
#kaikeihome-menu ol li > h3 > a    { width: auto; overflow: auto; }
#kaikeihome-menu ol li a:link  { text-decoration: none }
#kaikeihome-menu ol li a:visited { }
#kaikeihome-menu ol li a:hover        { color: #ff5f00; font-weight: normal; text-decoration: none; background-color: #ffffd7 }
#kaikeihome-menu ol li a:active { }
#kaikeihome-menu ol li a span  { font-size: 80%; line-height: 1; background-image: url(../images/ec-corner-entry.gif); background-repeat: no-repeat; background-position: right center; text-align: right; display: block; padding-right: 12px }
/*menu 1-3*/
#kaikeihome-menu ul li div.top a      { font-size: 90%; font-weight: bold; background-color: #575757; background-image: url("../images/menutopbg.gif"); background-repeat: repeat-x; text-align: center; display: block; padding: 2px 0 1px; width: 180px }
#kaikeihome-menu ul li div.top > a { }
a.menu-switch       { padding: 0; position: absolute; top: 4px; right: 4px; width: 13px; height: 12px }
a.menu-switch img       { background-color: #cdd9e7 }
a.menu-switch:hover img    { background-color: #ffbf00 }
a.menu-switch:link {  }
a.menu-switch:visited {  }
a.menu-switch:hover  { text-decoration: none }
a.menu-switch:active {  }
#menu-switch-01-open { display:none; }
#menu-switch-02-open { display: none }
#menu-switch-03-open { display: none }
#menu-switch-04-open { display: none }
#menu-switch-05-open { display: none }


/*main*/
#kaikeihome-main         { line-height: 1.4; text-align: left; padding-top: 5px; padding-left: 10px; position: relative; width: 550px; float: left }


/*main-top*/
#main-top      { text-align: center }
#main-top *   { margin: 0; padding: 0 }
#main-image { text-align: center; width:550px; overflow:auto; }
#main-image img  { margin: 10px }
#main-image-title {
    background-position: 10px top; 
    background-repeat: no-repeat;
    height: 270px;
    position: relative;
    margin: 10px auto;}
#main-image-title .top-banner-base {
    background-image: url("_common/images/main-image-bg.png");
    height: 270px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 170px;
/*    margin:7px auto;*/
}

#main-image-title .top-banner-base a img, #main-image-title .top-banner-base img {
    border: medium none;
    height: 50px;
    margin: 1px auto;
    width: 160px;
}

top-banner-img {
	margin:0px;
	border:none;
	width:160px;
	height:50px;
	margin:1px auto;
}
#main-message         { width:550px; text-align: left; margin: 10px auto; padding: 0; word-break: break-all;overflow:auto; clear: both;}
#main-message p { margin: 10px; }
#main-message > p {  }
#main-news      { background-color: #fff; text-align: left; margin: 10px auto; padding: 0; position: relative; width: 500px; border: solid 1px #e3e3e3 }
#main-news h3         { color: #5a5a5a; font-size: 100%; font-weight: bold; background-color: #d9e2ed; background-image: url("../images/mainnewsh3.gif"); background-repeat: repeat-y; background-position: left top; padding-left: 6px; width: 100%; border-bottom: 1px solid #c6c6c6 }
#main-news > h3 { width: auto; display:block; }
#main-news-past    { background-color: transparent }
#main-news-past a      { font-size: 80%; background-image: url("../images/ec-note.gif"); background-repeat: no-repeat; background-position: left center; padding-bottom: 1px; padding-left: 18px; position: absolute; top: 2px; right: 5px; border-color:  }
#main-news-past a:link   { color: #404f7e }
#main-news-past a:visited   { color: #404f7e }
#main-news-past a:hover  { color: #ff3f00; text-decoration: none }
#main-news-past a:active {}
#main-news ul    { list-style-type: none; font-size:10.5pt }
#main-news ul li  { padding-bottom: 1px; width: 100%; float: left }
#main-news ul li span   { padding-left: 28px; float: left }
#main-news ul li span.fresh { background-image: url(../images/ec-news-fresh.gif); background-repeat: no-repeat; background-position: 2px center }
#main-news ul li a    { display: block; margin-left: 9em; padding-right: 6px; width: auto; word-break: break-all  }
#main-news ul li a:link   {}
#main-news ul li a:visited   {}
#main-news ul li a:hover   {}
#main-news ul li a:active   {}
/*main-basic*/
#main-basic         { line-height: 1.5; text-align: left; width: 550px;  clear:both;}
#main-basic *    { }
#main-basic .corner-title          { font-size: 100%; font-weight: bold; line-height: 1.2; text-align: right; margin: 0; padding-right: 6px; width: 100%; border-bottom: 1px solid #bfbfbf; overflow:auto; }
#main-basic > .corner-title   { width: auto }
#main-basic .basic  { line-height: 1.3; text-align: left; margin: 0 0 5px; padding-top: 3px; padding-right: 5px; padding-left: 1em; width: 100%; border-bottom: 1px dashed #ccc; font-weight: bold; }
#main-basic > .basic   { text-indent: 1em; padding-right: 0; padding-left: 0; width: auto; display: block }
#main-basic div     {

    margin-top: 0.5em;
    margin-right: 2em;
    margin-left: 2em;
    overflow:hidden;

}
#main-basic #add-img   {  
    margin-right: 1em;
    margin-bottom: 1em;
    margin-left: 1em;
    text-align: center;
    margin: 0px;
    padding: 0px;
    overflow: auto;
    width: 550px;
}
#main-basic #add-link    { background-color: #fafafa; margin-top: 5px; margin-right: 2em; margin-left: 2em; border: solid 1px #dbdbdb }
#main-basic #add-link ul    { list-style-type: none; margin-top: 5px; margin-bottom: 5px; margin-left: 1em; padding: 0 }
#main-basic #add-link li  { }
#main-basic #add-link a   { background-image: url("../images/ec-new-window.gif"); background-repeat: no-repeat; background-position: left center; margin-left: 5px; padding-top: 3px; padding-bottom: 1px; padding-left: 20px }
#main-basic #add-link a:link { }
#main-basic #add-link a:visited { }
#main-basic #add-link a:hover { }
#main-basic #add-link a:active { }
/*main-basic add-map*/
#main-basic #add-map       { background-color: #fff; text-align: center; margin-top: 10px; margin-right: 0; margin-left: 0; padding: 12px 2px; width: 100%; overflow: auto; border: solid 1px #ccc }
#main-basic > #add-map { margin-right: 5px; width: auto }
#main-basic #add-address         { background-color: #eee; background-image: url("../images/add-addressbg.gif"); background-repeat: repeat-y; background-position: center top; text-align: center; margin-top: 6px; margin-bottom: 6px; padding: 10px 5px; width: 100%; border: solid 1px #ccc }
#add-map > #add-address   { width:auto; }
#add-address table   { line-height: 1.5; margin-right: auto; margin-left: auto; border-collapse: collapse ; empty-cells: show    }
#add-address tr  { vertical-align: top }
#add-address th    { color: #808080; font-weight: normal; text-align: left; white-space: nowrap; padding: 2px 4px }
#add-address td   { padding: 2px 4px; word-break: break-all; }
#add-address td > a   {  }


#main-basic #add-map img      { margin-top: 5px; width: auto }
/*main-basic renew*/
#main-basic #renew      { color: #5e5e5e; font-size: 90%; text-align: right; width: 100%; clear: both }
#main-basic > #renew { width: auto }

/*main-basic address*/
#main-intro          { margin: 5px auto; width: 90% }
#main-intro .information  { color: #696969; font-size: 100%; font-weight: bold; background-image: url("../images/main-intro-h3.gif"); background-repeat: repeat-x; background-position: left center; text-align: center; margin: 0 auto; width: 70% }
#main-intro > .information { }
#main-intro .information span { background-color: #fff; padding-right: 1em; padding-left: 1em }
#arrange   { }
#arrange table       { margin-right: auto; margin-left: auto; width: 90%; }
#arrange tr   { vertical-align: top }
#arrange td     { text-align: center }
#arrange img    { }
div.info-address   { }
div.info-address table         { width:100%; }
div.info-address tr   { }
div.info-address th       { color: #545454; font-weight: bold; line-height: 1.3; background-image: url("../images/ec-info-address.gif"); background-repeat: no-repeat; background-position: left top; text-align: left !important; text-indent: 1em; padding-top: 0; padding-right: 3px; padding-bottom: 1px; width: 9em; border-right: 5px solid #fff }
div.info-address td       { line-height: 1.3; text-align: left !important; padding: 0 3px 1px;padding-left:1em !important; word-break:break-all; }
div.info-address td div {  }
div.info-address td > div { overflow:auto; }
div.info-address h3 {  }

/*gohome*/
#gohome          { color: #ff9f00; font-size: 90%; font-weight: bold; text-align: center !important; padding-right: 2em }
#gohome a     { font-weight: normal; margin-left: 3px }
#gohome a:link   { color: #a7a7a7 }
#gohome a:visited   { color: #a7a7a7 }
#gohome a:hover    { color: #ff7f00; text-decoration: none }
#gohome a:active {}
/*main-original*/
#kaikeihome-main > #main-original { width: auto }
#main-original { text-align: center; padding-bottom: 5px; position: relative; width: 550px; overflow:auto;clear:both; }
#main-original *             { margin-right: auto; margin-left: auto }
#main-original .corner-title    { font-size: 100%; font-weight: bold; line-height: 1.2; text-align: right; margin: 0; padding-right: 6px; width: 100%; border-top: none; border-right: none; border-bottom: 1px solid #bfbfbf; border-left: none }
#main-original > .corner-title { width: auto }
#main-original .basic    { line-height: 1.3; text-align: left; margin: 0 0 5px; padding-top: 3px; padding-right: 5px; padding-left: 1em; width: 100%; border-top: none; border-right: none; border-bottom: 1px dashed #ccc; border-left: none; font-weight: bold; }
#main-original > .basic { width: auto; display: block }
#main-original #renew       { color: #5e5e5e; font-size: 90%; text-align: right; padding-top: 5px; padding-right: 1em; width: 100%; clear: both }
#main-original > #renew { width: auto }
/*footer*/
#kaikeihome-footer           { font-size: 12px !important; line-height: 1.1; background-color: #d9e2ed; background-image: url("../images/footerbg.gif"); background-repeat: repeat-x; background-position: left top; text-align: center; margin-top: 10px; padding-top: 1px; position: absolute; bottom: 0; left: 0; width: 750px; height: 80px; /* overflow: auto !important;*/ overflow-x: hidden !important; overflow-y: auto !important; border-top: 1px solid #9fb2ca }
#kaikeihome-footer *  { margin: 0; padding: 0 }
#kaikeihome-footer div.contents  { text-align: center; word-break: break-all  }
#kaikeihome-footer form { text-align: center }
#kaikeihome-footer button    { font-size: 10px; text-align: center; padding-right: 6px; padding-left: 6px }
#kaikeihome-footer button img   { vertical-align: middle }
#kaikeihome-footer #counter         { color: #fff; font-family: Arial; background-color: #474747; background-image: url("../images/counterbg.gif"); background-repeat: repeat-x; letter-spacing: 2px; padding: 2px; position: absolute; right: 20px; bottom: 2px; border-top: ; border-right: ; border-left:  }


/*map button*/
#map { text-align: center }
#map form { text-align: center; margin-top: 3px; margin-bottom: 3px }
#map button  { text-align: center }
#map button img { vertical-align: middle }

/*kaikeihome-header*/
#kaikeihome-header   { background-color: #d9e2ed; background-image: url("../images/headerbg.gif"); background-repeat: repeat-y; background-position: left top; margin: 0; padding: 0; position: relative; width: 750px; height: 50px; min-height: 50px; overflow: visible; border-style: none }
#maincontents > #kaikeihome-header  { width: auto; height: auto }
#kaikeihome-header img          { width: auto; }
#kaikeihome-header > img   { margin-bottom: 0 }
#kaikeihome-header * { margin: 0; padding: 0 }


/*header-style*/
#kaikeihome-header img  { }
#kaikeihome-header .headertitle   { font-weight: normal; line-height: 1.1; background-color: transparent; z-index: 100; width: 100%; border-style: none; word-break:break-all; }
/*#kaikeihome-header > .headertitle      { width: auto; overflow:auto; }*/
#kaikeihome-header > .headertitle      { width: auto; overflow:hidden; }
#kaikeihome-header a   { color: inherit; text-decoration: none }
#headersubtitle   { font-weight: normal; line-height: 1.1; background-color: transparent; padding-top: 0; width: 100%; border-style: none; word-break:break-all; }
/*#kaikeihome-header > #headersubtitle      { overflow:auto; }*/
#kaikeihome-header > #headersubtitle      { overflow:hidden; }



#headersubtitleup  { color: #fff; font-weight: normal; background-color: #575757; background-image: url("../images/headersubtitle2.gif"); background-repeat: repeat-y; background-position: left top; text-align: center; padding-top: 5px; padding-bottom: 5px; width: 100%; border-top: 1px solid #fff; border-right: none; border-bottom: none; border-left: 1px solid #8c8c8c; word-break:break-all; }
#kaikeihome-header > #headersubtitleup  { overflow:auto; }
#headersubtitleup span { line-height: 1.0; }

#headersubtitledown  { color: #fff; font-weight: normal; background-color: #575757; background-image: url("../images/headersubtitle2.gif"); background-repeat: repeat-y; background-position: left top; text-align: center; padding-top: 5px; padding-bottom: 5px; width: 100%; border-top: 1px solid #fff; border-right: none; border-bottom: none; border-left: 1px solid #8c8c8c; word-break:break-all; }
#kaikeihome-header > #headersubtitledown  { overflow:auto; }
#headersubtitledown span { line-height: 1.0; }

#kaikeihome-header > #headersubtitle { width: auto }




/*settlement*/
#main-settlement     { background-image: url("../images/main-settlementbg.gif"); background-repeat: repeat-y; background-position: right top; text-align: center; margin-bottom: 12px; border: solid 1px #c9d1db }
#main-settlement h2   { font-size: 120%; font-weight: bold; background-color: #d7e0eb; background-image: url("../images/settlement-h2.gif"); background-repeat: repeat-x; background-position: left top; margin-top: 0; margin-bottom: 0; padding: 3px 3px 3px 6px; width: 100%; border-bottom: 1px solid #9fb2ca }
#main-settlement > h2 { width:auto; display: block }
#main-settlement h3   { color: #234f86; font-weight: bold; font-size: 120%; background-color: #d1dbe7; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-left: 6px; width: 100%; border-top: 2px solid #bbc9db; border-bottom: 1px solid #fff }
#main-settlement > h3 { width:auto; display: block }
#main-settlement h4    { color: #234f86; font-weight: bold; font-size: 120%; margin-top: 0; margin-bottom: 0; padding-top: 6px; padding-left: 1em; width: 100%; border-bottom: 1px solid #c6d5e7 }
#main-settlement > h4 { width:auto;}
#main-settlement ul      { text-align: left; margin: 0; padding: 0; width: 90% }
#main-settlement ul.bal { width: auto }
#main-settlement > ul { margin-right: auto; margin-left: auto }
#main-settlement ul li   { list-style-type: none; margin: 0; padding: 0 }
#main-settlement ul li a  { line-height: 1.2; text-decoration: none; background-image: url("../images/ec-note.gif"); background-repeat: no-repeat; background-position: left center; display: block; padding-top: 6px; padding-bottom: 6px; padding-left: 20px; width: 100%; border-bottom: 1px dashed #a6bad2 }
#main-settlement ul li > a { width: auto }
#main-settlement ul.bal li a { background-image: url("../images/bal-sheet.gif") !important }
#main-settlement ul li a:link  { text-decoration: none }
#main-settlement ul li a:visited  { text-decoration: none }
#main-settlement ul li a:hover  { color: #ff5f00; text-decoration: none; background-color: #ffffdb; border-bottom: 1px dashed #ff9f00 }
#main-settlement ul li a:active  { text-decoration: none }
#main-settlement div.pagelink  { color: #ff9f00; font-size: 90%; font-weight: bold; text-align: center; padding-top: 3px; padding-right: 2em; width: auto }
#main-settlement div.pagelink a   { font-weight: normal; padding-top: 3px; padding-left: 3px }
#main-settlement div.pluginmsg   { font-size: 80%; line-height: 1.2; background-color: #fff; text-align: left; margin-top: 6px; margin-right: auto; margin-left: auto; padding: 3px 6px; width: 90%; border: solid 1px #a6bad2 }
#main-settlement div.pluginmsg img  { margin-right: 6px; float: left }
#main-settlement table { line-height: 1.3; margin-top: 6px; margin-right: auto; margin-left: auto; width: 540px; border-collapse: collapse ; empty-cells: show  }
#main-settlement th   { color: #234f86; font-weight: normal; background-color: #e5eef8; background-image: url("../images/main-settlement-th.gif"); background-repeat: repeat-x; background-position: left top; padding: 3px 3px 3px 6px; width: 6em; border: solid 1px #a6bad2 }
#main-settlement td  { background-color: #fff; margin-right: auto; margin-left: auto; padding: 3px; border: solid 1px #a6bad2 }



/*---------------------------------- edit ----------------------------------*/
/* pie 共通 */
.pie_radius {
	border-radius: 6px;						/* CSS3 */
	-moz-border-radius: 6px;			/* Firefox */
	-webkit-border-radius: 6px;		/* Safari,Chrome */
	border: 1px #d0d0d0 solid;		/* 枠線の装飾 */
	border-top: 1px #e5e5e5 solid;
/*	background-color: #ffffff;*/		/* 背景色 */
	behavior: url("/_common/scripts/PIE.htc");
}

.pie_shadow {
	-webkit-box-shadow: #e8e8e8 1px 2px 3px;
	-moz-box-shadow: #e8e8e8 1px 2px 3px;
	box-shadow: #e8e8e8 1px 2px 3px;
	behavior: url("/_common/scripts/PIE.htc");
}

.pie_gradient {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FAFAFB), to(#ECEDEF));		/* Safari,Chrome */
	background: -moz-linear-gradient(#FAFAFB,#ECEDEF);		/* Firefox */
	background: linear-gradient(#FAFAFB,#ECEDEF);		/* CSS3 */
	-pie-background: linear-gradient(#FAFAFB,#ECEDEF);		/* IE.htc */
	behavior: url("/_common/scripts/PIE.htc");
}

div.mmg_link_container {
	width:100%;
	position:relative;
	clear:both;
}




/*トップページ メールマガジンリンク*/
a.mmg_link_top {
/*メールマガジンリンク*/
/*radius*/
	border-radius: 10px;						/* CSS3 */
	-moz-border-radius: 10px;			/* Firefox */
	-webkit-border-radius: 10px;		/* Safari,Chrome */
	border: 1px #d0d0d0 solid;		/* 枠線の装飾 */
	border-top: 1px #e5e5e5 solid;
/*gradient*/
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FAFAFB), to(#ECEDEF));		/* Safari,Chrome */
	background: -moz-linear-gradient(#FAFAFB,#ECEDEF);		/* Firefox */
	background: linear-gradient(#FAFAFB,#ECEDEF);		/* CSS3 */
	-pie-background: linear-gradient(#FAFAFB,#ECEDEF);		/* IE.htc */
/*shadow*/
	-webkit-box-shadow: #e8e8e8 1px 2px 3px;
	-moz-box-shadow: #e8e8e8 1px 2px 3px;
	box-shadow: #e8e8e8 1px 2px 3px;
	behavior: url("/_common/scripts/PIE.htc");

	color:#303030;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	width:95%;
	font-weight:bold;
	padding:10px;
	line-height:1.6;
	font-size:120%;
	overflow:auto;
	word-break:break-all;
}

a.mmg_link_top:hover {
	color: darkorange!important;
	border: 1px #ECDE7D solid;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FAFAFB), to(#ECEDEF)); /* Safari,Chrome */
	background: -moz-linear-gradient(white,#FFFFBE); /* Firefox */
	background: linear-gradient(white,#FFFFBE); /* CSS3 */
	-pie-background: linear-gradient(white,#FFFFBE); /* IE.htc */
	behavior: url("/_common/scripts/PIE.htc");
}

/*事務所だよりコーナーリンク背景*/
a.mmg_link_top_img,
a.mmg_link_top_img:link,
a.mmg_link_top_img:visited {
	background-position: left top;
	display: block;
	width: 95%;
	color: black;
	height: 60px;
	font-size: 150%;
	font-weight:bold;
	line-height: 1.1;
	padding-top:5px!important;
	clear:both;
	text-decoration:none;
	word-break:break-all;
}

a.mmg_link_top_img:hover {
	color:black;
}

a.mmg_link_top_img:active {
	color:black;
}

a.mmg_link_top_img_wide_strict {
	width:550px!important;
}

a.mmg_link_top_img_short_strict {
	font-size:150%!important;
	width:468px!important;
	height:60px!important;
	float:right;
	margin-right:5px!important;
	clear:both;
}

img.mmg_new {
/*NEW*/
	border:none;
	margin-right:10px;
	visibility:hidden;
}

img.mmg_new_hide {
	visibility:hidden;
}

a.mmg_banner {
	/*メールマガジンバナー*/
	background-image: url('../images/mmg_banner_bg.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	float: right;
	font-weight: bold;
	display: block;
	width: 200px;
	height: 125px;
	margin-left: 10px !important;
	margin-bottom: 10px !important;
	background-color: #FF9915;
	overflow: visible;
	height: auto;
	border: 1px solid #FF9915;
	border-left-color: #FFB554;
	border-right-color: #D94600;
	border-top-color: #FFB554;
	border-bottom-color: #D94600;
	word-break: break-all;
}

a.mmg_banner:hover {
	text-decoration: none;
	border-color: #FF3300;
	filter: Alpha(opacity=90); /* IE用 */;
	-moz-opacity: 0.9; /* Firefox用 */;
	opacity: 0.9; /* Opera & Safari用 */
}

a.mmg_banner span {
	border: 1px #FFDBAA solid;
	font-size: 140%;
	background: #FF780B;
	color: #ffffff;
	line-height: 1.3;
	margin: 3px!important;
	padding: 2px!important;
	padding-left: 4px!important;
	padding-right: 4px!important;
	display: block;
	margin-bottom: 120px!important;
}

a.mmg_banner_new {
	background-image: url('../images/mmg_banner_new.gif');
}


/*メールマガジン*/


div.mmg_toolbar {
/*バックナンバー容器*/
	color:#606060;
	font-size:90%;
	text-align:right;
	width:auto;
	padding:0px!important;
	margin:0px!important;
	margin-left:1em!important;
	margin-right:2em!important;
}

div.mmg_toolbar img {
/*バックナンバーアイコン*/
	vertical-align:middle;
}

div.mmg_toolbar span.mmg_toolbar_item {
/*過去の記事見出し*/
	display:inline-block;
}

div.mmg_toolbar select {
	vertical-align:middle;
	margin-right:0px;
	width:15em;
}

div.mmg_toolbar a.mmg_pdfdl {
/*PDFダウンロード*/
	background-image:url('../images/ec_pdf.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	display:inline-block;
	margin-left:0px;
}

div.mmg_toolbar span.mmg_and {
	display:inline-block;
	color: #D5D5D5;
}

div.mmg_renew {
/*   更新日    */
	padding:0px;
	text-align:right;
	margin-top:0px!important;
	color:#909090;
	margin-left:2em;
	margin-right:2em;
}



div.mmg_greeting {

}

div.mmg_greeting_ex {
/*最初あいさつ文*/
	background-color:#FFFFEC;
	margin-top:0px!important;
	margin-right:2em;
	margin-bottom:10px;
	margin-left:2em;
	padding:0.5em 1em!important;
/*radius*/
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url("/_common/scripts/PIE.htc");
	border: 1px #AFAF8C solid;
	border-width:2px;
}

div.mmg_article_list {
/*radius*/
	border-radius: 6px;						/* CSS3 */
	-moz-border-radius: 6px;			/* Firefox */
	-webkit-border-radius: 6px;		/* Safari,Chrome */
	border: 1px #d0d0d0 solid;		
	border-top: 1px #e5e5e5 solid;
	behavior: url("/_common/scripts/PIE.htc");
	overflow:visible!important;
	word-break:break-all;
	background-color:#F8FAFA;
	color:#000047;
	border: 2px #C7DBEA	 solid;
	padding:0.5em 1em;
	line-height:1;
	color:#303030;
	margin-bottom:10px;
	margin-left:2em;
	margin-right:2em;
	line-height:1.2;
}

div.mmg_article_list_h {
	padding-top:5px;
	margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
}

div.mmg_article_list_name {
	padding-left:1em;
	margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
	background-image: url("../images/mmg_article_list_name.png"); background-repeat: no-repeat; background-position: left top;
}

div.mmg_article_base {
/*マガジン容器*/
	margin:0px!important;
	padding:0px!important;
}


div.mmg_article_container {
/*記事容器*/
/*radius*/
	border-radius: 6px;						/* CSS3 */
	-moz-border-radius: 6px;			/* Firefox */
	-webkit-border-radius: 6px;		/* Safari,Chrome */
	border: 1px #d0d0d0 solid;		
	border-top: 1px #e5e5e5 solid;
	behavior: url("/_common/scripts/PIE.htc");
/*shadow*/
	-webkit-box-shadow: #e8e8e8 1px 2px 3px;
	-moz-box-shadow: #e8e8e8 1px 2px 3px;
	box-shadow: #e8e8e8 1px 2px 3px;

	overflow:visible!important;
	padding:5px;
	background-color:white;
	
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f6f6f6));		/* Safari,Chrome */
	background: -moz-linear-gradient(#ffffff,#f6f6f6);		/* Firefox */
	background: linear-gradient(#ffffff,#f6f6f6);		/* CSS3 */
	-pie-background: linear-gradient(#ffffff,#f6f6f6);		/* IE.htc */
	margin-left:2em;
	margin-right:2em;
}

div.mmg_article_container *,
div.mmg_article_container_ex * {
/*マージン調整*/
	margin:0px!important;
/*禁則*/
	word-break:break-all;
}

.mmg_article_container_ex {
/*記事容器*/
/*radius*/
	border-radius: 6px;						/* CSS3 */
	-moz-border-radius: 6px;			/* Firefox */
	-webkit-border-radius: 6px;		/* Safari,Chrome */
	border: 1px #d0d0d0 solid;		/* 枠線の装飾 */
	border-top: 1px #e5e5e5 solid;
	behavior: url("/_common/scripts/PIE.htc");
/*shadow*/
	-webkit-box-shadow: #e8e8e8 1px 2px 3px;
	-moz-box-shadow: #e8e8e8 1px 2px 3px;
	box-shadow: #e8e8e8 1px 2px 3px;

	overflow:visible!important;
	padding:5px;

	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FAFAFA), to(#E5F3FA));		/* Safari,Chrome */
	background: -moz-linear-gradient(#FAFAFA,#E5F3FA);		/* Firefox */
	background: linear-gradient(#FAFAFA,#E5F3FA);		/* CSS3 */
	-pie-background: linear-gradient(#FAFAFA,#E5F3FA);		/* IE.htc */
	color:#000047;
	border: 1px #C7DBEA	 solid;
}

h4.mmg_article_title {
	/*記事タイトル*/
/*radius*/
	border-radius: 6px; /* CSS3 */
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */
	border: 1px #8ec3d8 solid;
/* 枠線の装飾 */
	border-color: #92c7dc #a8d7ea #c7ebfa;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a4d8ed), to(#f6fbfd)); /* Safari,Chrome */;
	background: -moz-linear-gradient(#a4d8ed,#f6fbfd); /* Firefox */
	background: linear-gradient(#a4d8ed,#f6fbfd); /* CSS3 */
	-pie-background: linear-gradient(#a4d8ed,#f6fbfd); /* IE.htc */
	behavior: url("/_common/scripts/PIE.htc");
	color: #000080;
	background-color: #f6fbfd;
	padding:5px 20px;
}

div.mmg_article_container > h4.mmg_article_title,
div.mmg_article_container_ex > h4.mmg_article_title {
	padding-bottom:5px;
	margin-top:0px;
}


div.mmg_article_txt {
/*記事本文*/
padding-top:1.5em;
padding-bottom:0.5em;
padding-left:2em;
padding-right:2em;
}

div.article_txt {
padding-bottom:10px;
padding-top:10px;
}


div.mmg_article_url_container {
/*記事内URL*/
	color:#58879A;
	margin-top:1em!important;
	position:relative;
	border-top:1px dashed #d0d0d0;
	width:100%;
	padding-top:6px;
	line-height:1.2;
	margin:0px!important;
	word-break:break-all;
	font-weight:bold;
}

div.mmg_article_url {
/*記事内URL*/
	font-weight:normal;
	margin-left:5.0em!important;
	margin-top:-1.2em!important;
}

div.mmg_article_url a {
	display:block;
	margin-bottom:5px!important;
}

div.mmg_article_container_bottom {
	text-align:right;
	padding-right:5%;
	margin:0px!important;
	padding-top:5px;
	padding-bottom:5px;
}

div.mmg_article_container_bottom a,
div.mmg_article_container_bottom a:visited {
	font-size:90%;
}



div.mmg_greeting_bottom {
/*最後あいさつ文*/
	
}
/*
div.mmg_snsbar {
    vertical-align:top;
	margin: 0px;
	width: auto;
}
*/


div.mmg_snsbar {height:25px; margin: 10px 0pt;margin-left: 10px !important; overflow:hidden}
ul.mmg_snsbar{margin-bottom:5px;list-style: none outside none; display: block; float: left; margin: 0pt 0pt 1em;padding: 0;}
li.mmg_snsbar_twitter{display: block; float: left; margin: 0pt 10px 0pt 0pt;}
li.mmg_snsbar_facebook_share{display: block; float: left; margin: 0pt 10px 0pt 0pt;}
li.mmg_snsbar_facebook_like{display: block; float: left; margin:0 10px 0 0;}
li.mmg_snsbar_mixi{display: block; float: left;margin: 0pt 13px 0pt 0pt;}
li.mmg_snsbar_google_plus_one{display: block; float: left;margin: 0pt 10px 0pt 0pt;}

li.mmg_snsbar_facebook_share a {
	vertical-align:top;
}
li.mmg_snsbar_facebook_share a span{
	vertical-align:top;
}

#main-basic #add-file    { background-color: #fafafa; margin-top: 5px; margin-right: 2em; margin-left: 2em; border: solid 1px #dbdbdb }
#main-basic #add-file ul    { list-style-type: none; margin-top: 5px; margin-bottom: 5px; margin-left: 1em; padding: 0 }
#main-basic #add-file li  { }
#main-basic #add-file a   { background-image: url("/_common/images/ec-note.gif"); background-repeat: no-repeat; background-position: left center; margin-left: 5px; padding-top: 3px; padding-bottom: 1px; padding-left: 20px }
#main-basic #add-file a:link { }
#main-basic #add-file a:visited { }
#main-basic #add-file a:hover { }
#main-basic #add-file a:active { }

/*---------------------------------- /edit ----------------------------------*/



@media print {
	body { background-color: transparent !important }
	#maincontents {  }
	#menumain { float:left; }
	#maincontents > #menumain { display: table; }
	#kaikeihome-menu {  }
	#menumain > #kaikeihome-menu { float: none; display: table-cell; vertical-align: top;  }
	#kaikeihome-main { position:absolute; top:0px; left:180px; }
	#menumain > #kaikeihome-main { float: none; display: table-cell; vertical-align: top; }
	#main-original {  }
	#kaikeihome-main > #main-original { overflow:visible; }
	#kaikeihome-footer { display:none; }
	
	div.mmg_toolbar,
	div.mmg_article_container_bottom { display:none; }
}
